pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

gutenprint 5.0 being removed

I am about to make the gutenprint-lib package be at 5.2.2 (currently,
gutenprint51-lib is 5.2.2).  This means that 5.0.2 will disappear from

If you are using 5.0.2, and 5.2.2 doesn't work for you, let me know
right away.

Attachment: pgpMtposPJ0sx.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index